.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.144000px;}
.ls31{letter-spacing:-0.090000px;}
.ls1f{letter-spacing:-0.089600px;}
.ls1{letter-spacing:-0.079600px;}
.lsb{letter-spacing:-0.071200px;}
.ls28{letter-spacing:-0.035600px;}
.ls16{letter-spacing:-0.028400px;}
.lsd{letter-spacing:-0.028000px;}
.ls30{letter-spacing:-0.024000px;}
.ls2a{letter-spacing:-0.012400px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004800px;}
.ls1d{letter-spacing:0.016800px;}
.ls19{letter-spacing:0.030000px;}
.ls27{letter-spacing:0.032000px;}
.lsf{letter-spacing:0.039200px;}
.ls2d{letter-spacing:0.039600px;}
.ls21{letter-spacing:0.040000px;}
.ls9{letter-spacing:0.041600px;}
.ls8{letter-spacing:0.046800px;}
.ls18{letter-spacing:0.048800px;}
.lsc{letter-spacing:0.049200px;}
.ls10{letter-spacing:0.052400px;}
.ls2c{letter-spacing:0.056000px;}
.ls2b{letter-spacing:0.063200px;}
.ls6{letter-spacing:0.067200px;}
.ls3{letter-spacing:0.069200px;}
.ls23{letter-spacing:0.070400px;}
.ls2e{letter-spacing:0.075600px;}
.lse{letter-spacing:0.077600px;}
.ls13{letter-spacing:0.084000px;}
.ls15{letter-spacing:0.085200px;}
.ls7{letter-spacing:0.088400px;}
.ls12{letter-spacing:0.092800px;}
.ls26{letter-spacing:0.093200px;}
.ls17{letter-spacing:0.093600px;}
.ls11{letter-spacing:0.094000px;}
.ls5{letter-spacing:0.098800px;}
.ls1b{letter-spacing:0.102000px;}
.ls1a{letter-spacing:0.105600px;}
.ls29{letter-spacing:0.108400px;}
.ls22{letter-spacing:0.110000px;}
.ls1e{letter-spacing:0.111200px;}
.ls14{letter-spacing:0.121600px;}
.ls20{letter-spacing:0.123200px;}
.ls25{letter-spacing:0.125200px;}
.lsa{letter-spacing:0.125600px;}
.ls24{letter-spacing:0.164400px;}
.ls4{letter-spacing:0.173200px;}
.ls1c{letter-spacing:0.251200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.161200px;}
.ws1e{word-spacing:-0.158800px;}
.ws13{word-spacing:-0.157200px;}
.ws1c{word-spacing:-0.146800px;}
.ws20{word-spacing:-0.145600px;}
.ws19{word-spacing:-0.137600px;}
.ws7{word-spacing:-0.134400px;}
.ws10{word-spacing:-0.129200px;}
.ws11{word-spacing:-0.128400px;}
.ws9{word-spacing:-0.124000px;}
.ws14{word-spacing:-0.120800px;}
.ws12{word-spacing:-0.119600px;}
.wse{word-spacing:-0.113200px;}
.ws26{word-spacing:-0.091600px;}
.ws16{word-spacing:-0.084400px;}
.ws22{word-spacing:-0.080000px;}
.ws1f{word-spacing:-0.075600px;}
.ws23{word-spacing:-0.067600px;}
.ws18{word-spacing:-0.060800px;}
.ws1a{word-spacing:-0.046800px;}
.ws5{word-spacing:-0.044400px;}
.ws3{word-spacing:-0.035600px;}
.ws8{word-spacing:-0.034400px;}
.ws6{word-spacing:0.000000px;}
.wsf{word-spacing:0.008000px;}
.wsd{word-spacing:0.035200px;}
.wsa{word-spacing:0.037600px;}
.wsb{word-spacing:0.042800px;}
.ws2{word-spacing:0.056800px;}
.ws15{word-spacing:0.076400px;}
.ws27{word-spacing:0.084800px;}
.ws0{word-spacing:0.096000px;}
.ws17{word-spacing:0.114800px;}
.ws21{word-spacing:0.134000px;}
.ws25{word-spacing:0.141200px;}
.ws24{word-spacing:0.168800px;}
.ws1d{word-spacing:0.214400px;}
.ws1{word-spacing:0.227600px;}
.ws28{word-spacing:0.360000px;}
.ws1b{word-spacing:0.427600px;}
.ws4{word-spacing:0.439600px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs3{font-size:72.000000px;}
.y36{bottom:-0.192807px;}
.y38{bottom:0.000000px;}
.y0{bottom:45.791597px;}
.y39{bottom:46.466420px;}
.y37{bottom:212.280202px;}
.y34{bottom:236.766655px;}
.y33{bottom:267.230118px;}
.y32{bottom:285.546756px;}
.y31{bottom:303.863395px;}
.y30{bottom:322.565647px;}
.y2f{bottom:340.882286px;}
.y2e{bottom:359.391731px;}
.y2d{bottom:377.901176px;}
.y2c{bottom:396.410622px;}
.y2b{bottom:414.727261px;}
.y2a{bottom:433.236706px;}
.y29{bottom:451.938958px;}
.y28{bottom:470.255597px;}
.y27{bottom:488.765042px;}
.y26{bottom:507.274487px;}
.y25{bottom:525.591126px;}
.y24{bottom:544.100571px;}
.y23{bottom:562.802824px;}
.y22{bottom:581.119462px;}
.y21{bottom:599.628908px;}
.y20{bottom:618.138353px;}
.y1f{bottom:636.454992px;}
.y1e{bottom:655.157244px;}
.y1d{bottom:673.473882px;}
.y1c{bottom:691.983328px;}
.y1b{bottom:710.492773px;}
.y1a{bottom:728.809412px;}
.y19{bottom:747.318857px;}
.y18{bottom:765.828303px;}
.y17{bottom:784.337748px;}
.y16{bottom:802.847193px;}
.y15{bottom:821.549445px;}
.y14{bottom:839.673277px;}
.y13{bottom:858.182723px;}
.y12{bottom:876.884975px;}
.y11{bottom:895.201613px;}
.y10{bottom:913.711059px;}
.yf{bottom:932.220504px;}
.ye{bottom:950.537143px;}
.yd{bottom:969.046588px;}
.yc{bottom:987.556034px;}
.yb{bottom:1006.258286px;}
.ya{bottom:1024.767731px;}
.y9{bottom:1043.084370px;}
.y8{bottom:1061.593815px;}
.y35{bottom:1073.740639px;}
.y7{bottom:1080.103261px;}
.y6{bottom:1099.191126px;}
.y5{bottom:1121.363899px;}
.y4{bottom:1144.115092px;}
.y3{bottom:1169.951193px;}
.y2{bottom:1195.980101px;}
.y1{bottom:1221.237782px;}
.h9{height:17.931025px;}
.h8{height:20.630319px;}
.h6{height:37.967520px;}
.h5{height:39.003360px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:54.980640px;}
.h7{height:70.488000px;}
.h1{height:1266.097479px;}
.h0{height:1352.860504px;}
.w3{width:10.797176px;}
.w2{width:11.375597px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:40.971429px;}
.x1{left:113.948773px;}
.x3{left:244.478924px;}
.x2{left:255.854521px;}
.x6{left:623.344134px;}
.x5{left:880.355496px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.119498pt;}
.ls31{letter-spacing:-0.074686pt;}
.ls1f{letter-spacing:-0.074354pt;}
.ls1{letter-spacing:-0.066056pt;}
.lsb{letter-spacing:-0.059085pt;}
.ls28{letter-spacing:-0.029543pt;}
.ls16{letter-spacing:-0.023568pt;}
.lsd{letter-spacing:-0.023236pt;}
.ls30{letter-spacing:-0.019916pt;}
.ls2a{letter-spacing:-0.010290pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003983pt;}
.ls1d{letter-spacing:0.013941pt;}
.ls19{letter-spacing:0.024895pt;}
.ls27{letter-spacing:0.026555pt;}
.lsf{letter-spacing:0.032530pt;}
.ls2d{letter-spacing:0.032862pt;}
.ls21{letter-spacing:0.033194pt;}
.ls9{letter-spacing:0.034522pt;}
.ls8{letter-spacing:0.038837pt;}
.ls18{letter-spacing:0.040497pt;}
.lsc{letter-spacing:0.040828pt;}
.ls10{letter-spacing:0.043484pt;}
.ls2c{letter-spacing:0.046471pt;}
.ls2b{letter-spacing:0.052446pt;}
.ls6{letter-spacing:0.055766pt;}
.ls3{letter-spacing:0.057425pt;}
.ls23{letter-spacing:0.058421pt;}
.ls2e{letter-spacing:0.062736pt;}
.lse{letter-spacing:0.064396pt;}
.ls13{letter-spacing:0.069707pt;}
.ls15{letter-spacing:0.070703pt;}
.ls7{letter-spacing:0.073358pt;}
.ls12{letter-spacing:0.077010pt;}
.ls26{letter-spacing:0.077342pt;}
.ls17{letter-spacing:0.077674pt;}
.ls11{letter-spacing:0.078006pt;}
.ls5{letter-spacing:0.081989pt;}
.ls1b{letter-spacing:0.084644pt;}
.ls1a{letter-spacing:0.087632pt;}
.ls29{letter-spacing:0.089955pt;}
.ls22{letter-spacing:0.091283pt;}
.ls1e{letter-spacing:0.092279pt;}
.ls14{letter-spacing:0.100909pt;}
.ls20{letter-spacing:0.102237pt;}
.ls25{letter-spacing:0.103897pt;}
.lsa{letter-spacing:0.104229pt;}
.ls24{letter-spacing:0.136427pt;}
.ls4{letter-spacing:0.143729pt;}
.ls1c{letter-spacing:0.208457pt;}
.wsc{word-spacing:-0.133771pt;}
.ws1e{word-spacing:-0.131780pt;}
.ws13{word-spacing:-0.130452pt;}
.ws1c{word-spacing:-0.121821pt;}
.ws20{word-spacing:-0.120826pt;}
.ws19{word-spacing:-0.114187pt;}
.ws7{word-spacing:-0.111531pt;}
.ws10{word-spacing:-0.107216pt;}
.ws11{word-spacing:-0.106552pt;}
.ws9{word-spacing:-0.102901pt;}
.ws14{word-spacing:-0.100245pt;}
.ws12{word-spacing:-0.099250pt;}
.wse{word-spacing:-0.093939pt;}
.ws26{word-spacing:-0.076014pt;}
.ws16{word-spacing:-0.070039pt;}
.ws22{word-spacing:-0.066388pt;}
.ws1f{word-spacing:-0.062736pt;}
.ws23{word-spacing:-0.056098pt;}
.ws18{word-spacing:-0.050455pt;}
.ws1a{word-spacing:-0.038837pt;}
.ws5{word-spacing:-0.036845pt;}
.ws3{word-spacing:-0.029543pt;}
.ws8{word-spacing:-0.028547pt;}
.ws6{word-spacing:0.000000pt;}
.wsf{word-spacing:0.006639pt;}
.wsd{word-spacing:0.029211pt;}
.wsa{word-spacing:0.031202pt;}
.wsb{word-spacing:0.035517pt;}
.ws2{word-spacing:0.047135pt;}
.ws15{word-spacing:0.063400pt;}
.ws27{word-spacing:0.070371pt;}
.ws0{word-spacing:0.079665pt;}
.ws17{word-spacing:0.095266pt;}
.ws21{word-spacing:0.111199pt;}
.ws25{word-spacing:0.117174pt;}
.ws24{word-spacing:0.140078pt;}
.ws1d{word-spacing:0.177919pt;}
.ws1{word-spacing:0.188873pt;}
.ws28{word-spacing:0.298745pt;}
.ws1b{word-spacing:0.354842pt;}
.ws4{word-spacing:0.364801pt;}
.fs2{font-size:33.061088pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:46.604184pt;}
.fs3{font-size:59.748954pt;}
.y36{bottom:-0.160000pt;}
.y38{bottom:0.000000pt;}
.y0{bottom:38.000000pt;}
.y39{bottom:38.560000pt;}
.y37{bottom:176.160000pt;}
.y34{bottom:196.480000pt;}
.y33{bottom:221.760000pt;}
.y32{bottom:236.960000pt;}
.y31{bottom:252.160000pt;}
.y30{bottom:267.680000pt;}
.y2f{bottom:282.880000pt;}
.y2e{bottom:298.240000pt;}
.y2d{bottom:313.600000pt;}
.y2c{bottom:328.960000pt;}
.y2b{bottom:344.160000pt;}
.y2a{bottom:359.520000pt;}
.y29{bottom:375.040000pt;}
.y28{bottom:390.240000pt;}
.y27{bottom:405.600000pt;}
.y26{bottom:420.960000pt;}
.y25{bottom:436.160000pt;}
.y24{bottom:451.520000pt;}
.y23{bottom:467.040000pt;}
.y22{bottom:482.240000pt;}
.y21{bottom:497.600000pt;}
.y20{bottom:512.960000pt;}
.y1f{bottom:528.160000pt;}
.y1e{bottom:543.680000pt;}
.y1d{bottom:558.880000pt;}
.y1c{bottom:574.240000pt;}
.y1b{bottom:589.600000pt;}
.y1a{bottom:604.800000pt;}
.y19{bottom:620.160000pt;}
.y18{bottom:635.520000pt;}
.y17{bottom:650.880000pt;}
.y16{bottom:666.240000pt;}
.y15{bottom:681.760000pt;}
.y14{bottom:696.800000pt;}
.y13{bottom:712.160000pt;}
.y12{bottom:727.680000pt;}
.y11{bottom:742.880000pt;}
.y10{bottom:758.240000pt;}
.yf{bottom:773.600000pt;}
.ye{bottom:788.800000pt;}
.yd{bottom:804.160000pt;}
.yc{bottom:819.520000pt;}
.yb{bottom:835.040000pt;}
.ya{bottom:850.400000pt;}
.y9{bottom:865.600000pt;}
.y8{bottom:880.960000pt;}
.y35{bottom:891.040000pt;}
.y7{bottom:896.320000pt;}
.y6{bottom:912.160000pt;}
.y5{bottom:930.560000pt;}
.y4{bottom:949.440000pt;}
.y3{bottom:970.880000pt;}
.y2{bottom:992.480000pt;}
.y1{bottom:1013.440000pt;}
.h9{height:14.880000pt;}
.h8{height:17.120000pt;}
.h6{height:31.507217pt;}
.h5{height:32.366805pt;}
.h2{height:37.960502pt;}
.h4{height:38.996151pt;}
.h3{height:45.625496pt;}
.h7{height:58.494226pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:8.960000pt;}
.w2{width:9.440000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x0{left:34.000000pt;}
.x1{left:94.560000pt;}
.x3{left:202.880000pt;}
.x2{left:212.320000pt;}
.x6{left:517.280000pt;}
.x5{left:730.560000pt;}
}
